Перейти к публикации

r3d

Пользователи
  • Публикации

    3
  • Зарегистрирован

  • Посещение

Информация

  • Пол
    Мужчина

r3d's Achievements

  1. Для mircom 200 в личном кабинете должна быть версия 9.1.0.457, соответственно и карты можно использовать Q1-2016. Что интересно, там для мирком 200 есть только версия NaviTel-3.2.6.3851 для мирком 500 есть и 5-я и 9-я. Учитывая что у меня при покупке на авто стояла именно 5.0.0.1305, то видимо можно поставить и 9-ю?
  2. а для Миркома 200 последняя актуальная карта аж за 11 год? Или свежее где то есть? У меня стоит версия 5.0.0.1305 версия карт: rus20110621.nm3
×
×
  • Создать...